.aboutReyee img {
    width: 100%;
}

.reyee-banner {
    position: relative;
}

.reyee-banner-text {
    width: 482px;
    position: absolute;
    left: calc((100% - 1400px)/2);
    top: 50%;
    transform: translateY(-50%);
}

.reyee-banner-text h1 {
    color: #FFF;
    font-size: 52px;
    font-weight: 600;
    line-height: 120%;
}

.reyee-banner-text p {
    margin-top: 24px;
    color: #FFF;
    font-size: 18px;
    font-weight: 300;
    line-height: 135%;
}

.reyee-section {
    padding: 120px 0;
}

.reyee-content {
    width: 1400px;
    margin: 60px auto 0 auto;
}

.reyee-title {
    text-align: center;
    color: #2A2B2E;
    font-size: 42px;
    font-weight: 600;
    line-height: 150%;
}

.reyee-conuts {
    display: flex;
    justify-content: center;
}

.reyee-nums {
    text-align: center;
    padding: 0 60px;
    border-right: 1px solid #FFF;
}

.reyee-nums strong {
    visibility: hidden;
    color: #FFF;
    font-size: 140px;
    font-weight: 600;
    line-height: 150%;
}

.reyee-nums strong.active {
    visibility: visible;
}

.reyee-nums p {
    color: #FFF;
    font-size: 28px;
    font-weight: 700;
    line-height: 150%;
}

.reyee-nums:last-child {
    border: none;
}

.reyee-conuts-section {
    background-image: url(../RJ-img/nums-bg.webp);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
}

.reyee-conuts-section .reyee-title {
    color: #FFF;
}

#countup1 {
    width: 442px;
}

#countup2 {
    width: 522px;
}

#countup3 {
    width: 380px;
}

.reyee-cards,
.reyee-lists {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 24px;
}

.reyee-card {
    position: relative;
}

.reyee-card-cont {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    padding: 0 36px 36px 36px;
    box-sizing: border-box;
    background: linear-gradient(0deg, #0055CD 47.54%, rgba(0, 106, 255, 0.00) 100%);
}

.reyee-card-cont h3,.reyee-card-cont span {
    color: #FFF;
    font-size: 24px;
    font-weight: 500;
    line-height: 150%;
}

.reyee-card-cont h3,.reyee-card-cont span {
    color: #FFF;
    font-size: 28px;
    font-weight: 700;
    line-height: 150%;
}

.reyee-card-cont-text {
    display: none;
    overflow: hidden;
}

.reyee-card-cont p {
    color: #FFF;
    font-size: 16px;
    font-weight: 300;
    line-height: 150%;
}

.reyee-card-cont-line {
    width: 100%;
    height: 2px;
    background-color: #00DCA5;
    margin: 16px 0 12px 0;
}

.reyee-list {
    padding: 36px;
    border-radius: 4px;
    background: #F7F9FA;
}

.reyee-list h3 {
    color: #292929;
    font-size: 20px;
    font-weight: 600;
}

.reyee-list span {
    display: flex;
    margin-top: 36px;
    color: #0175E8;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
}

.reyee-list span::after {
    content: '';
    display: block;
    width: 24px;
    height: 24px;
    background-image: url(../RJ-img/arrow.svg);
    background-size: cover;
    background-repeat: no-repeat;
    margin-left: 8px;
}

.reyee-cloud {
    background-color: #F7F9FA;
}

.reyee-section.reyee-cloud {
    padding: 90px 0;
    position: relative;
}

.reyee-section.reyee-cloud .reyee-content {
    margin-top: 0;
}

.cloud-img {
    position: absolute;
    width: 522px;
    bottom: 32px;
    right: calc((100% - 1400px)/2);
}

.cloud-title h2 {
    color: #2A2B2E;
    font-size: 40px;
    font-weight: 700;
    line-height: 120%;
}

.cloud-title p {
    margin-top: 6px;
    color: #2A2B2E;
    font-size: 20px;
    font-weight: 500;
    line-height: 150%;
}

.cloud-disc {
    margin-top: 12px;
    display: flex;
}

.cloud-disc ul {
    margin-left: 24px;
}

.cloud-disc ul li {
    list-style: disc;
    color: #6A6B6D;
    font-size: 16px;
    font-weight: 400;
    line-height: 175%;
}

.cloud-btn {
    margin-top: 24px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: #FFF;
    font-size: 16px;
    font-weight: 400;
    height: 46px;
    padding: 0 40px;
    border-radius: 50px;
    background: #0055CD;
    backdrop-filter: blur(2.5px);
    -webkit-backdrop-filter: blur(2.5px);
}

@media screen and (max-width:1440px) {
    .reyee-content {
        width: 1200px;
        margin: 52px auto 0 auto;
    }
    .cloud-img {
        right: calc((100% - 1200px)/2);
    }
    .reyee-title {
        font-size: 36px;
    }
    .reyee-banner-text {
        left: calc((100% - 1200px)/2);
    }
    .reyee-banner-text h1 {
        font-size: 42px;
    }
    .reyee-banner-text p {
        font-size: 16px;
    }
    .reyee-banner-text {
        width: 460px;
    }
    .reyee-nums strong {
        font-size: 120px;
    }
    .reyee-nums p {
        font-size: 20px;
    }
    ,.reyee-card-cont span {
        font-size: 20px;
    }
    .reyee-card-cont {
        padding: 0 30px 30px 30px;
    }
    .reyee-card-cont h3,.reyee-card-cont span {
        font-size: 24px;
    }
    .reyee-list span {
        font-size: 14px;
    }
    .reyee-list span::after {
        width: 20px;
        height: 20px;
    }
    .cloud-title h2 {
        font-size: 36px;
    }
    .reyee-section {
        padding: 100px 0;
    }
    .reyee-section.reyee-cloud {
        margin-top: 60px;
    }
}

@media screen and (max-width:1280px) {
    .reyee-banner-text h1 {
        font-size: 36px;
    }
    .reyee-banner-text p {
        font-size: 14px;
    }
    .reyee-banner-text {
        left: calc((100% - 1024px)/2);
    }
    .reyee-banner-text {
        width: 396px;
    }
    .reyee-content {
        margin: 44px auto 0 auto;
        width: 1024px;
    }
    .reyee-section {
        padding: 86px 0;
    }
    .reyee-card-cont {
        padding: 0 20px 20px 20px;
    }
    .reyee-card-cont h3,.reyee-card-cont span {
        font-size: 18px;
    }
    .reyee-card-cont p {
        font-size: 14px;
    }
    .reyee-card-cont h3,.reyee-card-cont span {
        font-size: 22px;
    }
    .reyee-nums strong {
        font-size: 102px;
    }
    .reyee-nums {
        padding: 0 30px;
    }
    #countup1 {
        width: 341px;
    }
    #countup2 {
        width: 388px;
    }
    #countup3 {
        width: 295px;
    }
    .cloud-img {
        width: 478px;
        right: calc((100% - 1024px)/2);
    }
    .cloud-title h2 {
        font-size: 32px;
    }
    .cloud-title p {
        font-size: 16px;
    }
    .cloud-disc ul li {
        font-size: 14px;
    }
    .cloud-btn {
        margin-top: 20px;
        height: 40px;
        padding: 0 32px;
    }
}

@media screen and (max-width:1068px) {
    .reyee-content {
        width: 750px;
    }
    .reyee-lists {
        display: flex;
        flex-wrap: wrap;
    }
    .reyee-list {
        width: 100%;
        padding: 16px;
    }
    .reyee-list span {
        margin-top: 20px;
    }
    .reyee-list h3 {
        font-size: 18px;
    }
    .reyee-title {
        font-size: 32px;
    }
    .cloud-img {
        margin-top: 16px;
        width: 360px;
        position: unset;
    }
    .reyee-section.reyee-cloud {
        margin-top: 0;
    }
    .cloud-title p {
        margin-top: 12px;
    }
    .cloud-disc {
        margin-top: 24px;
    }
    .reyee-section.reyee-cloud {
        padding: 60px 0;
    }
    .reyee-content.reyee-conuts {
        flex-wrap: wrap;
    }
    .reyee-nums:first-child {
        margin-top: 0;
    }
    .reyee-nums {
        margin-top: 20px;
        border: none;
    }
    .reyee-nums strong {
        font-size: 64px;
    }
    .reyee-content {
        margin: 40px auto 0 auto;
    }
    .reyee-cards {
        grid-template-columns: repeat(2, 1fr);
    }
    .reyee-card-cont-text {
        display: block;
    }
    .reyee-banner-text {
        top: 5vw;
        transform: unset;
        width: 750px;
        left: calc((100% - 750px)/2);
    }
}

@media screen and (max-width:768px) {
    .reyee-banner-text {
        width: 100%;
        padding: 0 20px;
        box-sizing: border-box;
        left: 0;
        top: 30px;
    }
    .reyee-banner-text h1 {
        font-size: 28px;
    }
    .reyee-banner-text p {
        margin-top: 16px;
    }
    .reyee-content {
        width: 100%;
        box-sizing: border-box;
        padding: 0 20px;
    }
    .reyee-section {
        padding: 80px 0;
    }
}

@media screen and (max-width:560px) {
    .reyee-cards {
        grid-template-columns: repeat(1, 1fr);
    }
    .reyee-conuts-section {
        background-image: url(../RJ-img/nums-bg_750.webp);
        background-position: center;
    }
    .reyee-title,
    .cloud-title h2 {
        font-size: 24px;
    }
    .cloud-title p {
        font-size: 14px;
    }
}

@media screen and (max-width:480px) {
    .reyee-banner-text h1 {
        font-size: 24px;
    }
    .cloud-img {
        width: 100%;
    }
    .reyee-title,
    .cloud-title h2 {
        font-size: 22px;
    }
}